/* styles for fonts, inputs */

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Rubik+Mono+One&display=swap');

.bebas-neue {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.rubik-mono {
  font-family: "Rubik Mono One", monospace;
  font-weight: 400;
  font-style: normal;
}

.regular{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: var(--text-base);
    font-weight: 400;
    letter-spacing: 0;
}

.secondary{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: var(--text-sm);
    font-weight: 400;
    letter-spacing: -1px;
}

.secondary-title{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: var(--text-lg);
    font-weight: 500;
    letter-spacing: 0;
}